Legend
The vocabulary player requires Flash Player 8 or higher and JavaScript.

A story that is handed down from earlier times.